SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=header): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001778ClearOSapp-samba-extension - Samba Directory Extensionpublic2014-06-17 11:432014-11-13 09:53
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.6.0 Beta 2Fixed in Version6.6.0 Beta 2 
Summary0001778: Audit for ClearOS 7
DescriptionSee subject.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-06-17 11:43 user2 New Issue
2014-06-17 11:43 user2 Issue generated from: 0001777
2014-06-17 11:44 user2 Status new => confirmed
2014-08-20 16:02 user2 Status confirmed => resolved
2014-08-20 16:02 user2 Fixed in Version => 7.0.0 Alpha 2
2014-08-20 16:02 user2 Resolution open => fixed
2014-08-20 16:02 user2 Assigned To => user2
2014-08-20 16:03 user2 Fixed in Version 7.0.0 Alpha 2 => 6.6.0 Beta 2
2014-08-20 16:04 user2 Target Version 7.0.0 Alpha 2 => 6.6.0 Beta 2
2014-11-13 09:53 user2 Status resolved => closed

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7